| Irrlicht 3D Engine |

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator

- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- x

Here is a list of all namespace members with links to the namespace documentation for each member:

### - o -

- OBJ_LOADER_IGNORE_GROUPS : irr::scene
- OBJ_LOADER_IGNORE_MATERIAL_FILES : irr::scene
- OBJ_TEXTURE_PATH : irr::scene
- operator*() : irr::core